uuid: d3088216-a6a3-4b40-86de-eb91ef667a92
langcode: en
status: true
dependencies: {  }
id: pitfalls_left_content
label: 'Pitfalls left content'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
